package com.alibaba.druid.sql.dialect.mariadb.ast.statement;

import com.alibaba.druid.sql.dialect.mariadb.visitor.MariadbASTVisitor;
import java.util.ArrayList;
import java.util.List;

public class MariadbResetStatement extends MariadbStatementImpl {
   private List<String> options = new ArrayList();

   public List<String> getOptions() {
      return this.options;
   }

   public void setOptions(List<String> options) {
      this.options = options;
   }

   public void accept0(MariadbASTVisitor visitor) {
      visitor.visit(this);
      visitor.endVisit(this);
   }
}
